"Actions after Start" = "Ações após a conexão";
"Actions before Stop" = "Ações antes de desconectar";
"AirPort Networks" = "Redes Wi-Fi";
"Application Name" = "Nome do Aplicativo";
"Application" = "Aplicação";
"Automatically start and stop this connection according to specific locations" = "Ligar automaticamente (“LIGADO”) ou desligar (“DESLIGADO”) ao mudar de local:";
"Automatically start connection when using these locations:" = "Ligar automaticamente (“LIGADO”) ou desligar (“DESLIGADO”) ao mudar de local:";
"Automatically start this connection when using specific AirPort networks" = "Reconecte automaticamente esta conexão nas seguintes redes Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Conectar automaticamente";
"Connect this VPN when VPN Tracker is opened" = "Conectar esta VPN quando o VPN Tracker for aberto";
"DummyURL" = "URL de espaço reservado";
"Execute" = "Testar agora";
"Filename" = "Nome do arquivo";
"Locations" = "Localizações";
"Network Name (SSID)" = "Nome da rede (SSID)";
"Network" = "Rede";
"Password" = "Senha";
"Seconds" = "Segundos";
"Start Actions" = "Ações ao conectar";
"Stop Actions" = "Ações ao desconectar";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Tempo limite";
"URL" = "URL";
